    <!DOCTYPE html>

    <html>

    <head>

    <meta charset=”utf-8″>

    <title>Hello GB</title>

    </head>

    <body>

    <h1>Hello GB</h1>

    <p> Страница HTML к ДЗ-4 (автор: Александр Скалин)</p>

    </body>

    </html>
